Subject: tc-list review of Leningrad Codex facsimile

From: "James R. Adair" <[email-masked]>
Date: Thu, 16 Jul 1998 16:40:27 -0400 (EDT)

Another book review is now available in TC: A Journal of Biblical Textual
Criticism:

David Noel Freedman, general editor; Astrid B. Beck, managing editor;
Bruce E. Zuckerman and Marilyn J. Lundberg, associate editors; James A.
Sanders, publication editor; Bruce E. Zuckerman, Kenneth A. Zuckerman,
Marilyn J. Lundberg, and Garth I.  Moller, photographers, The Leningrad
Codex: A Facsimile Edition (James R. Adair, Jr., reviewer) 

Jimmy Adair
General Editor of TC: A Journal of Biblical Textual Criticism
-------------------> http://purl.org/TC <--------------------